Announcement

Collapse
No announcement yet.

So now that ATI 10.04 Driver is out how can i install kernel 2.6.33 properly?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    this is a big problem i now have to remove kernel 2.6.33 just to install fglrx properly.

    i'm can only hope that there is a better solution or there will be a better solution in the future.

    Comment


    • #32
      how can i disable the hold from before?

      Comment


      • #33
        jockey don't show it now.

        Comment


        • #34
          "install" instead of "hold".

          Comment


          • #35
            Thank you.

            Comment


            • #36
              does any one else have an idea how to install fglrx 2:8.723-0ubuntu3 and fglrx-amdcccle 2:8.723-0ubuntu3 properly on 2.6.33 kernel?

              Comment


              • #37
                I'm just here to say, Thank you kano, your script is perfect!

                I'm running custom kernel 2.6.33.3, in ubuntu lucid 10.04, i figured out some workarounds to install fglrx but the errors still coming,
                so i executed your script ad it did everything for me! i also putted the packages on hold

                I had to install dropbear, and connect to my computer through ssh to execute your script because weirdly with 2.6.33.3 Control+Alt+F1 never gave me text consoles, but after your script now i even have those text consoles back again.

                Thank you!

                Comment


                • #38
                  Nice to hear that you like it. When fglrx is run without kernel module you can not access vt. In that case you could remove fglrx first (and reboot). When you already know that installing fglrx results in a crash you could use -z option and then reboot. That does not restart the the dm.

                  Comment


                  • #39
                    Originally posted by goauld View Post
                    I'm just here to say, Thank you kano, your script is perfect!
                    Thank you!
                    yes kanos script is the best way to install the fglrx on any non standard installations...

                    its a shame for amd they can't ad a single line code/patch to support the 2.6.33 kernel..

                    Comment

                    Working...
                    X